@charset "UTF-8";

.mt0 {
  margin-top: 0 !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt16 {
  margin-top: 16px !important;
}
.mt32 {
  margin-top: 32px !important;
}
.mt64 {
  margin-top: 64px !important;
}
.mt72 {
  margin-top: 72px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.pt0 {
  padding-top: 0 !important;
}
.pb-70 {
  padding-bottom: 70px !important;
}
.pt-65 {
  padding-top: 65px !important;
}
.gap0 {
  gap: 0 !important;
}
.img_wrap.in_card{
  padding: 0 32px !important;
}
.img_wrap.in_card.space-end {
  padding-bottom: 20px !important;
}
.img_wrap.in_card .image.of_cov {
  aspect-ratio: unset !important;
  max-height: unset;
}
.img_wrap.in_card .image.of_cov > img {
  border-radius: 0;
}
body#maas .inner.panel {
  display: flex;
  gap: 24px;
}
body#maas .link_panel {
  border: 2px solid #0078d4;
  border-radius: 16px;
  background-color: #fff;
  display: flex;
  padding: 24px;
  width: 100%;
  justify-content: space-between;
  gap: 32px;
}
body#maas .link_panel .img_wrap {
  width: calc(100% / 3);
  margin-bottom: 0;
}
body#maas .link_panel .img_wrap img {
  height: auto;
}
body#maas .link_panel .txt_wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: #303336;
}
body#maas .link_panel .txt_wrap .ttl {
  font-size: 2.4rem;
  font-weight: bold;
  color: #303336;
}
body#maas .link_panel .txt_wrap .link {
  text-align: right;
}
body#maas .section-inner {
  max-width: 1200px;
  margin: 0 auto;
}
body#maas ul.btn_list_a>li>a._fix_l {
  width: unset !important;
}
body#maas .bgWrap {
  background-color: #f3faff;
}
body#maas .img_wrap.bg_wh {
  background-color: #fff;
  padding: 20px;
}
body#maas .link_list_a.modal,
body#maas .btn_list_a.end {
  text-align: end;
  justify-content: end;
}
@media screen and (min-width: 769px) {
  .sp-only {
    display: none !important;
  }
}
@media screen and (max-width: 1200px) {
  body#maas .section-inner {
    padding-right: 10px;
    padding-left: 10px;
  }
}
@media screen and (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
  .spmt32 {
    margin-top: 32px !important;
  }
  body#maas .link_panel {
    flex-direction: column;
    gap: 16px;
  }
  body#maas .link_panel .img_wrap {
    width: 100%;
  }
  body#maas .link_panel .txt_wrap .ttl {
    font-size: 2rem;
  }
}